@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	font-size: 100%;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

img {
	vertical-align: top;
}

@font-face {
	font-weight: 100;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 200;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 300;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 400;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: bold;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
}

body {
	color: #000;
	word-wrap: break-word;
	font-family: -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	line-height: 1.8;

	-webkit-text-size-adjust: 100%;
}

/* --------
  汎用クラス
-------- */

.clr:after, .cols:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

/* --------
  デフォルト
-------- */

html {
	font-size: 62.5%;
}

body {
	color: #000;
	font-size: 16px;
	font-size: 1.6rem;
}

img {
	max-width: 100%;
}

a {
	outline: none;
	color: #000;
	text-decoration: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.img {
	margin-top: 80px;
	text-align: center;
}

.img figure {
	display: inline-block;
}

.img figure figcaption {
	text-align: right;
	font-size: 12px;
	font-size: 1.2rem;
}

.fadein {
	position: relative;
	top: 30px;
	opacity: 0;
}

/* --------
  共通レイアウト
-------- */

.loader {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	background: #d0121b;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

@-webkit-keyframes line-scale {
	0% {
		-webkit-transform: scaley(1);
		transform: scaley(1);
	}

	50% {
		-webkit-transform: scaley(.4);
		transform: scaley(.4);
	}

	100% {
		-webkit-transform: scaley(1);
		transform: scaley(1);
	}
}

@keyframes line-scale {
	0% {
		-webkit-transform: scaley(1);
		transform: scaley(1);
	}

	50% {
		-webkit-transform: scaley(.4);
		transform: scaley(.4);
	}

	100% {
		-webkit-transform: scaley(1);
		transform: scaley(1);
	}
}

.loader .line-scale > div:nth-child(1) {
	-webkit-animation: line-scale 1s -.4s infinite cubic-bezier(.2, .68, .18, 1.08);
	animation: line-scale 1s -.4s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.loader .line-scale > div:nth-child(2) {
	-webkit-animation: line-scale 1s -.3s infinite cubic-bezier(.2, .68, .18, 1.08);
	animation: line-scale 1s -.3s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.loader .line-scale > div:nth-child(3) {
	-webkit-animation: line-scale 1s -.2s infinite cubic-bezier(.2, .68, .18, 1.08);
	animation: line-scale 1s -.2s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.loader .line-scale > div:nth-child(4) {
	-webkit-animation: line-scale 1s -.1s infinite cubic-bezier(.2, .68, .18, 1.08);
	animation: line-scale 1s -.1s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.loader .line-scale > div:nth-child(5) {
	-webkit-animation: line-scale 1s 0s infinite cubic-bezier(.2, .68, .18, 1.08);
	animation: line-scale 1s 0s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.loader .line-scale > div {
	display: inline-block;
	margin: 2px;
	width: 4px;
	height: 35px;
	border-radius: 2px;
	background-color: #fff;

	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.finish {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .8);
}

.finish .notify {
	position: absolute;
	top: 50%;
	left: 50%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	-ms-flex-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 45px 0;
	max-width: 800px;
	max-height: 564px;
	width: 90%;
	height: 90vh;
	background-color: #fff;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.finish .notify h1 {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 16px;
	padding: 4px;
	width: 100%;
	background-color: #d0121b;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.4;
}

.finish .notify p {
	padding: 10px 20px;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
}

.finish .notify .close {
	margin-top: 14px;
}

.finish .notify .close img {
	width: 30px;
	cursor: pointer;
}

.finish .notify .bg {
	pointer-events: none;
}

.finish .notify .bg:before, .finish .notify .bg:after {
	position: absolute;
	display: block;
	content: "";
}

.finish .notify .bg:before {
	top: 0;
	left: 0;
	width: 325px;
	height: 215px;
	background: url(../img/finish-bg1.png) 0 0 no-repeat;
	background-size: contain;
}

.finish .notify .bg:after {
	right: 0;
	bottom: 0;
	width: 350px;
	height: 160px;
	background: url(../img/finish-bg2.png) 100% 100% no-repeat;
	background-size: contain;
}

.inner {
	margin: 0 auto;
	padding: 0 40px;
	max-width: 900px;
}

.container {
	position: relative;
	overflow: hidden;
	min-width: 320px;
}

.container .bar-l {
	position: fixed;
	top: calc(50vh - .9em);
	left: calc(-50vh + .9em + 15px);
	z-index: 9;
	width: 100vh;
	height: 1.8em;
	text-align: center;
	letter-spacing: .1em;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "Roboto Condensed", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.container .bar-r {
	position: fixed;
	top: calc(50vh - .9em);
	right: calc(-50vh + .9em + 15px);
	z-index: 9;
	width: 100vh;
	height: 1.8em;
	text-align: center;
	letter-spacing: .1em;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "Roboto Condensed", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.container .bar-r > div {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.container .bar-r > div > div {
	margin: 0 0 0 15px;
	width: 20px;
	line-height: 0;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.mainimg {
	position: relative;
	z-index: 1;
	padding: 45px 0 30px;
	background: url(../img/bg1.png) 0 -100px no-repeat;
}

.mainimg .inner {
	max-width: 1100px;
}

.mainimg .inner .txt {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 42px 0 0;
	height: 692px;
	background: url(../img/mainimg.png) 100% 50% no-repeat;
	background-size: 56%;
}

.mainimg .inner .txt h1 {
	margin-bottom: 45px;
	max-width: 42%;
	width: 353px;
}

.mainimg .inner .txt p {
	margin-bottom: 90px;
	max-width: 42%;
	width: 350px;
}

.mainimg .inner .txt .udo50th {
	width: 155px;
}

.info {
	position: relative;
	padding: 30px 0 100px;
}

.info:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/bg2.png) 100% 50% no-repeat;
	content: "";
}

.info:after {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #d0121b;
	content: "";
	-webkit-transform: skewY(-5.7deg) translateY(-61%);
	-ms-transform: skewY(-5.7deg) translateY(-61%);
	transform: skewY(-5.7deg) translateY(-61%);
}

.info .inner {
	position: relative;
	z-index: 1;
}

.info p {
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	font-size: 2rem;
}

.info .imgs {
	margin: 50px 0 30px;
}

.info .imgs .date {
	margin-right: 24px;
	max-width: 39%;
	width: 348px;
}

.info .imgs .place {
	max-width: 52%;
	width: 461px;
}

.info .time {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.info .time p {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-right: 30px;
	line-height: 1.4;
}

.info .time p span {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin-right: 10px;
	width: 100px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.about {
	margin-bottom: 100px;
	padding: 60px 0;
}

.about h2 {
	position: relative;
	margin-bottom: 68px;
	padding-bottom: 35px;
	text-align: center;
}

.about h2 img {
	width: 152px;
}

.about h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	margin-left: -25px;
	width: 50px;
	height: 9px;
	background-color: #d0121b;
	content: "";
}

.about h3 {
	position: relative;
	margin-top: 6em;
	margin-bottom: 34px;
	text-align: center;
}

.about h3 img {
	padding-top: 12px;
	width: 201px;
	border-top: 1px solid #000;
}

.about p {
	font-size: 15px;
	font-size: 1.5rem;
}

.gallery {
	position: relative;
	margin-bottom: 80px;
	padding: 100px 0 140px;
}

.gallery .fadein2 {
	position: relative;
	top: 20px;
	opacity: 0;
}

.gallery h2 {
	position: relative;
	margin-bottom: 68px;
	padding-bottom: 35px;
	text-align: center;
}

.gallery h2 img {
	width: 182px;
}

.gallery h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	margin-left: -25px;
	width: 50px;
	height: 9px;
	background-color: #fff;
	content: "";
}

.gallery .bg:before {
	position: absolute;
	top: -140px;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/bg1.png) 0% 0% no-repeat;
	content: "";
}

.gallery .bg:after {
	position: absolute;
	right: 0;
	bottom: -220px;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/bg-r2.png) 100% 100% no-repeat;
	content: "";
}

.gallery:after {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #d0121b;
	content: "";
	-webkit-transform: skewY(5.7deg) translateY(-50%);
	-ms-transform: skewY(5.7deg) translateY(-50%);
	transform: skewY(5.7deg) translateY(-50%);
}

.gallery .inner {
	position: relative;
	z-index: 1;
}

.gallery .grid {
	display: -ms-grid;
	display: grid;

	grid-gap: 5px;
	grid-row-gap: 5px;
}

.gallery .grid.grid1 {
	margin-bottom: 5px;

	-ms-grid-columns: 57.7777% 41.6666%;
	-ms-grid-rows: 280px 280px 280px;
	grid-template-columns: 57.7777% 41.6666%;
	grid-template-rows: 280px 280px 280px;
}

.gallery .grid.grid1 .item1 {
	-ms-grid-column: 1;
	grid-column: 1 / 3;
	-ms-grid-column-span: 2;
	-ms-grid-row: 1;
	grid-row: 1 / 2;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid1 .item2 {
	-ms-grid-column: 1;
	grid-column: 1 / 2;
	-ms-grid-column-span: 1;
	-ms-grid-row: 2;
	grid-row: 2 / 3;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid1 .item3 {
	-ms-grid-column: 1;
	grid-column: 1 / 2;
	-ms-grid-column-span: 1;
	-ms-grid-row: 3;
	grid-row: 3 / 4;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid1 .item4 {
	-ms-grid-column: 2;
	grid-column: 2 / 3;
	-ms-grid-column-span: 1;
	-ms-grid-row: 2;
	grid-row: 2 / 4;
	-ms-grid-row-span: 2;
}

.gallery .grid.grid2 {
	-ms-grid-columns: 24.5555% 24.5555% 24.5555% 24.5555%;
	-ms-grid-rows: 280px 125px 150px 221px;
	grid-template-columns: 24.5555% 24.5555% 24.5555% 24.5555%;
	grid-template-rows: 280px 125px 150px 221px;
}

.gallery .grid.grid2 .item5 {
	-ms-grid-column: 1;
	grid-column: 1 / 3;
	-ms-grid-column-span: 2;
	-ms-grid-row: 1;
	grid-row: 1 / 2;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid2 .item6 {
	-ms-grid-column: 1;
	grid-column: 1 / 3;
	-ms-grid-column-span: 2;
	-ms-grid-row: 2;
	grid-row: 2 / 4;
	-ms-grid-row-span: 2;
}

.gallery .grid.grid2 .item7 {
	-ms-grid-column: 3;
	grid-column: 3 / 5;
	-ms-grid-column-span: 2;
	-ms-grid-row: 1;
	grid-row: 1 / 3;
	-ms-grid-row-span: 2;
}

.gallery .grid.grid2 .item8 {
	-ms-grid-column: 3;
	grid-column: 3 / 5;
	-ms-grid-column-span: 2;
	-ms-grid-row: 3;
	grid-row: 3 / 4;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid2 .item9 {
	-ms-grid-column: 1;
	grid-column: 1 / 2;
	-ms-grid-column-span: 1;
	-ms-grid-row: 4;
	grid-row: 4 / 5;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid2 .item10 {
	-ms-grid-column: 2;
	grid-column: 2 / 3;
	-ms-grid-column-span: 1;
	-ms-grid-row: 4;
	grid-row: 4 / 5;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid2 .item11 {
	-ms-grid-column: 3;
	grid-column: 3 / 4;
	-ms-grid-column-span: 1;
	-ms-grid-row: 4;
	grid-row: 4 / 5;
	-ms-grid-row-span: 1;
}

.gallery .grid.grid2 .item12 {
	-ms-grid-column: 4;
	grid-column: 4 / 5;
	-ms-grid-column-span: 1;
	-ms-grid-row: 4;
	grid-row: 4 / 5;
	-ms-grid-row-span: 1;
}

.gallery .grid figure {
	overflow: hidden;
}

.gallery .grid figure a {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background-color: #fff;
}

.gallery .grid figure a img {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translateY(-50%) scale(1);
	-ms-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}

.event {
	z-index: 1;
	margin-bottom: 80px;
	padding: 60px 0;
}

.event h2 {
	position: relative;
	margin-bottom: 68px;
	padding-bottom: 35px;
	text-align: center;
}

.event h2 img {
	width: 460px;
}

.event h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	margin-left: -25px;
	width: 50px;
	height: 9px;
	background-color: #d0121b;
	content: "";
}

.event .notice {
	display: block;
	margin-top: 1.8em;
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
}

.event .flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.event .flex > div {
	width: 30%;
}

.event .flex > div a {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 60px;
	width: 100%;
	height: 100%;
	border-bottom: 9px solid #000;
}

.event .flex > div a .num {
	margin-bottom: 20px;
	text-align: center;
}

.event .flex > div a .num img {
	height: 26px;
}

.event .flex > div a figure {
	margin-bottom: 22px;
	background-color: #d0121b;
	text-align: center;
}

.event .flex > div a figure img {
	width: 345px;
}

.event .flex > div a .ttl {
	margin-bottom: 16px;
	text-align: center;
	font-weight: bold;
	font-size: 23px;
	font-size: 2.3rem;
	line-height: 1.4;
}

.event .flex > div a .ttl small {
	display: block;
	margin-bottom: 5px;
	font-size: 18px;
	font-size: 1.8rem;
}

.event .flex > div a p {
	font-size: 15px;
	font-size: 1.5rem;
}

.event .flex > div a .more {
	position: absolute;
	right: 0;
	bottom: 28px;
	left: 0;
	width: 100%;
	text-align: center;
	line-height: 0;
}

.event .flex > div a .more img {
	padding-left: 10px;
	width: 68px;
	vertical-align: top;
}

.goods {
	position: relative;
	padding: 90px 0;
}

.goods:before {
	position: absolute;
	top: 25%;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/goods-bg.png) -10% 100% no-repeat;
	content: "";
}

.goods:after {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #d0121b;
	content: "";
	-webkit-transform: skewY(-5.7deg) translateY(-50%);
	-ms-transform: skewY(-5.7deg) translateY(-50%);
	transform: skewY(-5.7deg) translateY(-50%);
}

.goods .inner {
	position: relative;
	z-index: 1;
}

.goods .inner p {
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
}

.goods .inner p small {
	font-size: 14px;
	font-size: 1.4rem;
}

.goods .inner .img {
	margin-top: 40px;
}

.goods .inner .img figure figcaption {
	color: #fff;
}

.goods h2 {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 35px;
	text-align: center;
}

.goods h2 img {
	width: 148px;
}

.goods h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	margin-left: -25px;
	width: 50px;
	height: 9px;
	background-color: #fff;
	content: "";
}

.goods .flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	margin-top: 60px;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.goods .flex > div {
	width: 54%;
}

.goods .flex > div:last-child {
	width: 42%;
}

.goods .flex > div:last-child a figure:after {
	bottom: 14px;
}

.goods .flex > div:last-child a figure img {
	margin-top: -10px;
	width: 98%;
}

.goods .flex > div a {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
}

.goods .flex > div a figure {
	position: relative;
	margin-bottom: 10px;
	height: 260px;
	background-color: #d0121b;
	text-align: center;
}

.goods .flex > div a figure:after {
	position: absolute;
	right: 20px;
	bottom: 0;
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/btn-goodsplus.png) 0 0 no-repeat;
	background-size: contain;
	content: "";
}

.goods .flex > div a .ttl {
	margin-bottom: 4px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1.4;
}

.goods .flex > div a .ttl small {
	display: block;
	margin-bottom: 5px;
	font-size: 18px;
	font-size: 1.8rem;
}

.goods .flex > div a p small {
	font-size: 14px;
	font-size: 1.4rem;
}

.ticket {
	z-index: 1;
	margin-bottom: 40px;
	padding: 120px 0;
}

.ticket h2 {
	position: relative;
	margin-bottom: 48px;
	padding-bottom: 35px;
	text-align: center;
}

.ticket h2 img {
	width: 182px;
}

.ticket h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	margin-left: -25px;
	width: 50px;
	height: 9px;
	background-color: #d0121b;
	content: "";
}

.ticket .flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-ms-flex-align: center;
	font-weight: bold;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.ticket .flex .ttl {
	width: 49%;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 21px;
	font-size: 2.1rem;
}

.ticket .flex .txt {
	width: 49.5%;
}

.ticket .flex .txt p {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	-ms-flex-align: center;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 38px;
	line-height: 3.8rem;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-font-feature-settings: "pkna";
	font-feature-settings: "pkna";
	-webkit-justify-content: space-around;
	justify-content: space-around;
}

.ticket .flex .txt p span {
	line-height: 1.2;
}

.ticket .flex .txt p span strong {
	position: relative;
	display: inline-block;
	margin-top: -.2em;
	vertical-align: middle;
	font-size: 29px;
	font-size: 2.9rem;
}

.ticket .notice {
	display: block;
	margin-top: 1.5em;
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
}

.ticket .start {
	margin-bottom: 68px;
}

.ticket .start .flex > div a {
	display: block;
}

.ticket .startttl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-ms-flex-align: center;
	margin-bottom: 24px;
	font-weight: bold;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.ticket .startttl:before, .ticket .startttl:after {
	display: block;
	width: 35%;
	height: 1px;
	background-color: #d0121b;
	content: "";
}

.ticket .startttl span {
	display: block;
	margin: 0 15px;
	color: #d0121b;
	font-size: 25px;
	font-size: 2.5rem;

	-ms-flex-negative: 0;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}

.ticket .webticket {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	-ms-flex-align: start;

	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-box-align: start;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.ticket .webticket:not(:last-of-type) {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.ticket .webticket .ttl {
	margin-right: 32px;
	width: 168px;
	text-align: center;
}

.ticket .webticket .txt {
	padding-left: 28px;
	border-left: 1px solid #ccc;
}

.ticket .webticket .txt .btn {
	margin-bottom: 18px;
}

.ticket .webticket .txt .btn img {
	width: 350px;
}

.ticket .webticket .txt .tel {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	-ms-flex-align: center;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.ticket .webticket .txt .tel:not(:last-child) {
	margin-bottom: 18px;
}

.ticket .webticket .txt .tel span {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin-right: 10px;
	width: 50px;
	height: 50px;
	border: 1px solid #000;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-ms-flex-negative: 0;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
	-webkit-justify-content: center;
	justify-content: center;
}

.ticket .webticket .txt .tel p strong {
	font-weight: bold;
}

.ticket .webticket .txt .tel a.shopsearch {
	position: relative;
	display: inline-block;
	margin-left: 5px;
	padding: 4px 10px;
	background-color: #333;
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.1;
}

.ticket .webticket .txt .tel a.shopsearch img {
	margin-top: -3px;
	vertical-align: middle;
}

.sponsor {
	position: relative;
	padding: 60px 0 90px;
}

.sponsor:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/bg3.png) -5% 0% no-repeat;
	background-size: 500px;
	content: "";
}

.sponsor:after {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #d0121b;
	content: "";
	-webkit-transform: skewY(5.7deg) translateY(-50%);
	-ms-transform: skewY(5.7deg) translateY(-50%);
	transform: skewY(5.7deg) translateY(-50%);
}

.sponsor .inner {
	position: relative;
	z-index: 1;
}

.sponsor p {
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
}

.sponsor p:not(:last-of-type) {
	margin-bottom: 3em;
}

.sponsor p small {
	font-size: 16px;
	font-size: 1.6rem;
}

.sponsor p span {
	display: inline-block;
	padding: 2px 12px;
	background-color: #000;
	color: #fff;
	vertical-align: middle;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
}

.sponsor .notice {
	margin-top: 2.4em;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
}

footer {
	padding-bottom: 40px;
}

footer .sns {
	position: relative;
	z-index: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	margin-bottom: 50px;

	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

footer .sns p {
	letter-spacing: .1em;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
	font-family: "Roboto Condensed", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
}

footer .sns > div {
	margin-left: 20px;
}

footer .sns > div img {
	width: 36px;
}

footer .pagetop {
	margin-bottom: 60px;
	text-align: center;
}

footer .pagetop a {
	display: inline-block;
	line-height: 1.2;
}

footer .pagetop a img {
	margin-bottom: 10px;
	width: 29px;
}

footer .pagetop a span {
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: serif;
	font-family: "Roboto Condensed", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
}

footer .copyright {
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "Roboto Condensed", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
}

.hide {
	display: none;
}

.modalbox {
	overflow: hidden;
	padding: 0 40px;
}

.modalbox figcaption {
	margin-top: 8px;
	color: #fff;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.5;
}

.modalevent {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 50px;
	width: 800px;
	background-color: #fff;
	font-size: 15px;
	font-size: 1.5rem;
}

.modalevent .num {
	margin-bottom: 42px;
	text-align: center;
}

.modalevent .num img {
	padding-bottom: 20px;
	height: 30px;
	border-bottom: 10px solid #d0121b;
}

.modalevent h3.ttl {
	margin-bottom: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 32px;
	font-size: 3.2rem;
	line-height: 1.5;
}

.modalevent h3.ttl small {
	display: block;
	margin-bottom: 10px;
	font-size: 24px;
	font-size: 2.4rem;
}

.modalevent > p {
	margin-bottom: 30px;
}

.modalevent > p small {
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
}

.modalevent h4 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.5;
}

.modalevent h4 .end {
	display: inline-block;
	padding: 2px;
	width: 120px;
	background-color: #d0121b;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
}

.modalevent h4:not(:first-of-type) {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #000;
}

.modalevent .date p strong {
	font-weight: bold;
}

.modalevent .date p.ttl {
	font-weight: bold;
}

.modalevent .date p.ttl strong {
	display: inline-block;
	margin: 0 10px 5px 0;
	padding: 4px 10px;
	background-color: #000;
	color: #fff;
	line-height: 1.2;
}

.modalevent .date p small {
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
}

.modalevent .date p:not(:last-of-type):not(:first-of-type) {
	margin-bottom: 20px;
}

.modalevent .date p:first-of-type {
	margin-bottom: 5px;
}

.modalevent .notice {
	margin-top: 30px;
	padding: 12px 20px;
	border: 1px solid #000;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
}

.modalevent .notice .ttl {
	font-weight: bold;
}

.modalevent .notice p {
	margin-bottom: 20px;
}

.modalevent .notice p:last-child {
	margin-bottom: 0;
}

.modalevent .notice p.ttl {
	margin-bottom: 0;
}

.modalevent .notice ul {
	margin-bottom: 20px;
}

.modalevent .notice ul:last-child {
	margin-bottom: 0;
}

.modalevent .notice ul li {
	padding-left: 1em;
	text-indent: -1em;
}

.modalgoods {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 50px;
	width: 800px;
	background-color: #fff;
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.5;
}

.modalgoods figure {
	margin-bottom: 20px;
}

.modalgoods h3.ttl {
	margin-bottom: 6px;
	text-align: center;
	font-weight: bold;
	font-size: 32px;
	font-size: 3.2rem;
	line-height: 1.5;
}

.modalgoods h3.ttl small {
	display: block;
	font-size: 24px;
	font-size: 2.4rem;
}

.modalgoods > p {
	font-size: 20px;
	font-size: 2rem;
}

.modalgoods > p small {
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
}

/*
    Colorbox Style:
*/

.cboxElement {
	outline: none;
}

#cboxOverlay {
	background: #000;
}

#cboxWrapper {
	margin: 0 auto;
	max-width: 100%;
}

#colorbox, #cboxOverlay, #cboxWrapper {
	overflow: hidden;
}

#colorbox {
	outline: 0;
}

#cboxContent {
	margin-top: 34px;
	max-width: 100%;
	background: transparent;
}

#cboxLoadingGraphic {
	background: transparent url(../js/lib/colorbox/images/loading.gif) 50% 50% no-repeat;
}

#cboxLoadedContent {
	padding: 0;
	max-width: 100%;
	border: 0;
	background: transparent;
}

#cboxLoadingOverlay {
	background: transparent;
}

/*
#cboxContent {
	margin: 0 54px 46px !important;
}
#cboxTitle{
	top:auto;
	bottom:-46px;
	width: 100%;
	text-align: center;
	color: #fff;
	line-height: 1.2;
	height: 40px;
	text-shadow: 0 0 4px rgba(0,0,0,1);
	font-weight: bold;
	@include max-screen($breakpoint-s){
	font-size: 11px;
	}
}*/

.cboxPhoto {
	max-width: 100%;
	height: auto !important;
}

#cboxCurrent, #cboxClose {
	display: none !important;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent none;
	text-indent: -9999px;
}

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active, #cboxPrevious:focus, #cboxNext:focus, #cboxSlideshow:focus, #cboxClose:focus {
	outline: 0;
}

#cboxPrevious, #cboxNext {
	position: absolute;
	top: 0;
	width: 23px;
	height: 93%;
}

#cboxPrevious:hover, #cboxNext:hover {
	background-position: 50% 50%;
}

#cboxPrevious {
	left: 0;
	background: url(../img/btn-prev.png) 50% 50% no-repeat;
	background-size: contain;
}

#cboxNext {
	right: 0;
	background: url(../img/btn-next.png) 50% 50% no-repeat;
	background-size: contain;
}

#cboxClose {
	top: -34px;
	right: 40px;
	display: block !important;
	width: 21px;
	height: 21px;
	background: url(../img/btn-close.png) 0 0 no-repeat;
	background-size: 21px;
	cursor: pointer;
}

#cboxClose:hover {
	background-position: 0 0;
}

.modal2 #cboxClose {
	right: 0;
}

.ie11 .gallery .grid figure {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ie11 .gallery .grid figure img {
	min-width: 100%;
}

.ie11 .gallery .grid.grid1 {
	-ms-grid-columns: 58% 42%;
	grid-template-columns: 58% 42%;
}

.ie11 .gallery .grid.grid2 {
	-ms-grid-columns: 25% 25% 25% 25%;
	grid-template-columns: 25% 25% 25% 25%;
}

.ie11 .gallery .item1 {
	border-bottom: 5px solid #d0121b;
}

.ie11 .gallery .item2 {
	border-bottom: 5px solid #d0121b;
}

.ie11 .gallery .item4 {
	border-left: 5px solid #d0121b;
}

.ie11 .gallery .item5 {
	border-right: 5px solid #d0121b;
	border-bottom: 5px solid #d0121b;
}

.ie11 .gallery .item6 {
	border-right: 5px solid #d0121b;
	border-bottom: 5px solid #d0121b;
}

.ie11 .gallery .item7 {
	border-bottom: 5px solid #d0121b;
}

.ie11 .gallery .item8 {
	border-bottom: 5px solid #d0121b;
}

.ie11 .gallery .item9 {
	border-right: 5px solid #d0121b;
}

.ie11 .gallery .item10 {
	border-right: 5px solid #d0121b;
}

.ie11 .gallery .item11 {
	border-right: 5px solid #d0121b;
}

@media all and (min-width: 759px) {
	.forsp {
		display: none;
	}

	a:hover {
		opacity: .7;
	}

	.gallery .grid figure a:hover {
		opacity: 1;
	}

	.gallery .grid figure a:hover img {
		-webkit-transform: translateY(-50%) scale(1.1);
		-ms-transform: translateY(-50%) scale(1.1);
		transform: translateY(-50%) scale(1.1);
	}

	.modalevent .date p.ttl strong:not(:first-of-type) {
		margin-left: 20px;
	}
}

@media all and (max-width: 1000px) {
	.gallery .grid.grid1 {
		-ms-grid-rows: 27.5vw 27.5vw 27.5vw;
		grid-template-rows: 27.5vw 27.5vw 27.5vw;
	}

	.gallery .grid.grid2 {
		-ms-grid-rows: 28.2vw 12.2vw 14vw 21.4vw;
		grid-template-rows: 28.2vw 12.2vw 14vw 21.4vw;
	}
}

@media all and (max-width: 758px) {
	.forpc {
		display: none;
	}

	.img {
		margin-top: 30px;
	}

	.finish .notify {
		-ms-flex-pack: start;
		overflow-x: hidden;
		overflow-y: scroll;
		padding: 20px 0;
		max-height: 90%;
		width: 84%;

		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}

	.finish .notify .bg:before {
		max-width: 200px;
		width: 50%;
	}

	.finish .notify .bg:after {
		max-width: 200px;
		width: 50%;
	}

	.inner {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 15px;
		max-width: 500px;
	}

	.container .bar-l {
		display: none;
	}

	.container .bar-r {
		display: none;
	}

	.mainimg {
		padding: 20px 0;
		background-size: 340px;
	}

	.mainimg .inner {
		padding: 0 20px;
		max-width: 440px;
	}

	.mainimg .inner .txt {
		padding: 0;
		height: auto;
		background: none;
	}

	.mainimg .inner .txt h1 {
		margin: 0 auto 26px;
		padding-bottom: 120%;
		max-width: 100%;
		width: 100%;
		background: url(../img/mainimg.jpg) 50% 100% no-repeat;
		background-size: contain;
		text-align: center;
	}

	.mainimg .inner .txt h1 img {
		width: 328px;
	}

	.mainimg .inner .txt p {
		margin-bottom: 0;
		max-width: 100%;
		width: auto;
		text-align: center;
	}

	.mainimg .inner .txt p img {
		width: 350px;
	}

	.mainimg .inner .txt .udo50th {
		margin: 30px auto 0;
	}

	.info {
		padding: 50px 0;
	}

	.info:before {
		background-position: 180% 0;
		background-size: 300px;
	}

	.info:after {
		height: 94%;
		-webkit-transform: skewY(-5.7deg) translateY(-50%);
		-ms-transform: skewY(-5.7deg) translateY(-50%);
		transform: skewY(-5.7deg) translateY(-50%);
	}

	.info p {
		text-align: justify;
		font-weight: normal;
		font-size: 1.8rem;
	}

	.info .imgs .date {
		margin: 0 auto 14px;
		max-width: 100%;
		width: 100%;
	}

	.info .imgs .place {
		max-width: 100%;
		width: 100%;
	}

	.info .time {
		display: block;
	}

	.info .time p {
		margin: 0 0 10px;
		text-align: left;
		font-size: 1.7rem;

		-webkit-font-feature-settings: "pkna";
		font-feature-settings: "pkna";
	}

	.info .time p span {
		margin-right: 8px;
		width: 70px;
		font-size: 1.4rem;
	}

	.about {
		margin-bottom: 30px;
		padding: 50px 0;
	}

	.about h3 {
		margin-top: 4em;
	}

	.gallery {
		margin-bottom: 40px;
		padding: 50px 0;
	}

	.gallery .bg:before {
		top: -60px;
		background-position: 0 0;
		background-size: 300px;
	}

	.gallery .bg:after {
		bottom: -80px;
		background-position: 100% 100%;
		background-size: 300px;
	}

	.gallery .grid {
		grid-gap: 1vw;
		grid-row-gap: 1vw;
	}

	.gallery .grid.grid1 {
		-ms-grid-columns: calc(57.5% - .68vw) calc(42.5%);
		-ms-grid-rows: 21vw 21vw 21vw;
		grid-template-columns: calc(57.5% - .68vw) calc(42.5%);
		grid-template-rows: 21vw 21vw 21vw;
	}

	.gallery .grid.grid2 {
		-ms-grid-columns: calc(25% - .68vw) calc(25% - .68vw) calc(25% - .68vw) calc(25% - .68vw);
		-ms-grid-rows: 25vw 10vw 13vw 20vw;
		grid-template-columns: calc(25% - .68vw) calc(25% - .68vw) calc(25% - .68vw) calc(25% - .68vw);
		grid-template-rows: 25vw 10vw 13vw 20vw;
	}

	.event {
		margin-bottom: 0;
		padding: 40px 0;
	}

	.event h2 img {
		width: 306px;
	}

	.event .notice {
		font-size: 1.2rem;
	}

	.event .flex {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
	}

	.event .flex > div {
		margin-bottom: 40px;
		width: 100%;
	}

	.event .flex > div:last-child {
		margin-bottom: 0;
	}

	.event .flex > div a {
		border-bottom-width: 5px;
	}

	.event .flex > div a .num img {
		height: 30px;
	}

	.event .flex > div a figure {
		margin-bottom: 18px;
	}

	.event .flex > div a .ttl {
		margin-bottom: 12px;
		font-size: 2.7rem;
	}

	.event .flex > div a .ttl small {
		font-size: 2.3rem;
	}

	.event .flex > div a .more img {
		width: 78px;
	}

	.goods {
		margin-top: 30px;
		padding: 60px 0;
	}

	.goods:before {
		top: auto;
		bottom: -20%;
		background-position: 0 100%;
		background-size: 340px;
	}

	.goods .inner p {
		text-align: left;
	}

	.goods .inner p small {
		font-size: 1.2rem;
	}

	.goods .inner .img {
		margin-top: 20px;
	}

	.goods .flex {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-top: 40px;

		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
	}

	.goods .flex > div {
		margin-bottom: 40px;
		width: 100%;
	}

	.goods .flex > div:last-child {
		margin-bottom: 0;
		width: 100%;
	}

	.goods .flex > div:last-child a figure:after {
		bottom: 0;
	}

	.goods .flex > div:last-child a figure img {
		margin-top: 0;
		width: 90%;
	}

	.goods .flex > div a figure:after {
		right: 5px;
		bottom: 0;
		width: 17px;
		height: 17px;
	}

	.goods .flex > div a figure {
		height: auto;
	}

	.goods .flex > div a .ttl small {
		font-size: 1.5rem;
	}

	.goods .flex > div a p {
		line-height: 1.6;
	}

	.goods .flex > div a p small {
		font-size: 1.2rem;
	}

	.ticket {
		margin-bottom: 0;
		padding: 80px 0;
	}

	.ticket .flex {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
	}

	.ticket .flex .ttl {
		margin-bottom: 20px;
		width: 100%;
		font-size: 1.7rem;
	}

	.ticket .flex .txt {
		width: 100%;
	}

	.ticket .flex .txt p {
		font-size: 1.4rem;
	}

	.ticket .flex .txt p span strong {
		font-size: 2.4rem;
	}

	.ticket .notice {
		font-size: 1.2rem;
	}

	.ticket .start {
		margin-bottom: 40px;
	}

	.ticket .startttl {
		margin-top: 40px;
		margin-bottom: 20px;
	}

	.ticket .startttl span {
		margin: 0 8px;
		font-size: 2rem;
	}

	.ticket .webticket:not(:last-of-type) {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}

	.ticket .webticket {
		display: block;
		text-align: center;
	}

	.ticket .webticket .ttl {
		margin: 0 auto 20px;
		width: 138px;
	}

	.ticket .webticket .txt {
		padding: 0;
		border-left: 0 none;
	}

	.ticket .webticket .txt .btn {
		margin-bottom: 24px;
	}

	.ticket .webticket .txt .tel {
		display: block;
		text-align: left;
	}

	.ticket .webticket .txt .tel span {
		display: block;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin-bottom: 4px;
		width: 100%;
		height: auto;
		text-align: center;
		text-indent: .8em;
		letter-spacing: .8em;
		font-size: 1.5rem;
	}

	.ticket .webticket .txt .tel p {
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.ticket .webticket .txt .tel p strong {
		display: block;
	}

	.ticket .webticket .txt .tel a.shopsearch {
		padding: 3px 10px;
		font-size: 1.3rem;
	}

	.sponsor {
		padding: 50px 0;
	}

	.sponsor:before {
		top: 0;
		background-position: -30px 0;
		background-size: 340px;
	}

	.sponsor p {
		font-weight: normal;
	}

	.sponsor p:not(:last-of-type) {
		margin-bottom: 2.4em;
	}

	footer {
		padding: 50px 0 30px;
	}

	footer .sns {
		-ms-flex-pack: center;
		line-height: 1.4;

		-webkit-box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}

	footer .sns > div img {
		width: 29px;
	}

	footer .pagetop {
		margin-bottom: 40px;
	}

	.modalbox {
		padding: 0 35px;
	}

	.modalbox figcaption {
		font-size: 1.2rem;
	}

	.modalevent {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 30px 15px 15px;
		width: 100%;
		line-height: 1.6;
	}

	.modalevent .num {
		margin-bottom: 22px;
	}

	.modalevent h3.ttl {
		margin-bottom: 20px;
		letter-spacing: .05em;
		font-size: 2.7rem;

		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt";
	}

	.modalevent h3.ttl span {
		font-size: 2.1rem;
	}

	.modalevent h3.ttl small {
		margin-bottom: 0;
		font-size: 1.8rem;
	}

	.modalevent > p {
		margin-bottom: 20px;
		letter-spacing: .05em;

		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt";
	}

	.modalevent > p small {
		font-size: 1.2rem;
	}

	.modalevent h4 {
		font-size: 2.1rem;
	}

	.modalevent h4:not(:first-of-type) {
		margin-top: 25px;
		padding-top: 25px;
	}

	.modalevent .date p {
		letter-spacing: .05em;

		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt";
	}

	.modalevent .date p.ttl strong {
		padding: 4px 8px;
	}

	.modalevent .notice {
		margin-top: 20px;
		padding: 5px 10px;
		font-size: 1.2rem;
		line-height: 1.4;
	}

	.modalevent .notice p {
		margin-bottom: 1em;
	}

	.modalevent .notice ul {
		margin-bottom: 1em;
	}

	.modalgoods {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 30px 15px 15px;
		width: 100%;
		letter-spacing: .05em;

		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt";
	}

	.modalgoods figure img:not(:last-child) {
		margin-bottom: 40px;
	}

	.modalgoods h3.ttl {
		font-size: 2.7rem;
	}

	.modalgoods h3.ttl span {
		font-size: 2.1rem;
	}

	.modalgoods h3.ttl small {
		font-size: 1.8rem;
	}

	.modalgoods > p {
		font-size: 1.5rem;
	}

	.modalgoods > p small {
		font-size: 1.2rem;
	}

	#cboxPrevious, #cboxNext {
		bottom: auto;
		width: 28px;
	}

	#cboxPrevious {
		background-size: 18px;
	}

	#cboxNext {
		background-size: 18px;
	}
}

@media all and (max-width: 518px) {
	.gallery .grid.grid1 {
		-ms-grid-rows: 28.2vw 28.2vw 28.2vw;
		grid-template-rows: 28.2vw 28.2vw 28.2vw;
	}

	.gallery .grid.grid2 {
		-ms-grid-rows: 28.2vw 12.5vw 14vw 22vw;
		grid-template-rows: 28.2vw 12.5vw 14vw 22vw;
	}
}
